$ sudo urpmi bcompare-4.2.2.22384.x86_64.rpm
A requested package cannot be installed:
bcompare-4.2.2-22384.x86_64 (due to unsatisfied qt-x11)...